<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<author>Eren Atik</author>
<title>Sevgin Sadakatin Uğruna</title>
<lyrics>[V1]
.Am             Dm
 Ya Rab tahtını bir kenara
.Am             Dm
 Bırakıp geldin aramıza
.E
 Şükrederim kutsal adına
.Dm         E           Am
 Sevgin sadakatin uğruna

[V2]
.Am         Dm
 Avuçlarına kazdın adımı
.Am             Dm
 Çektin tüm sıkıntılarımı
.E
 Günahımı aldın üstüne
.Dm             E        Am
 Bağışladın sen suçlarımı</lyrics>
</song>